chrom: chrUn_JTFH01001489v1_decoy
length: 1415
nucleotide_counts:
  A: 482
  C: 297
  G: 228
  N: 0
  T: 408
nucleotide_pair_counts:
  AA: 188
  AC: 88
  AG: 97
  AN: 0
  AT: 109
  CA: 142
  CC: 47
  CG: 8
  CN: 0
  CT: 99
  GA: 85
  GC: 48
  GG: 40
  GN: 0
  GT: 55
  NA: 0
  NC: 0
  NG: 0
  NN: 0
  NT: 0
  TA: 66
  TC: 114
  TG: 83
  TN: 0
  TT: 145
